#!/bin/sh

PKG_ETC_DIR="$APKG_PKG_DIR/etc"
PKG_VAR_DIR="$APKG_PKG_DIR/var"
PKG_TMP_DIR="$APKG_PKG_DIR/tmp"
PKG_PLUGIN_DIR="$APKG_PKG_DIR/plugin"

case "$APKG_PKG_STATUS" in
        install)
                ;;
        upgrade)
				# configuration
                cp -af $APKG_TEMP_DIR/etc/* $PKG_ETC_DIR/
				# media database
				cp -af $APKG_TEMP_DIR/media.db $PKG_VAR_DIR/
				# playlist database
				cp -af $APKG_TEMP_DIR/playlist.db $PKG_VAR_DIR/
				# log database
				cp -af $APKG_TEMP_DIR/log.db $PKG_VAR_DIR/
				# log database
				cp -af $APKG_TEMP_DIR/plugin/* $PKG_PLUGIN_DIR/
				# remove tmp
				$AS_RM -rf $PKG_TMP_DIR/*
                ;;
        *)
                ;;
esac

mkdir -p $PKG_TMP_DIR

exit 0
