_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Annuller ",
"APPLY": "Anvend",
"ACTION": "Handling",
"PLAY_ALL": "Afspil alle",
"PLAY_NEXT": "Afspil næste",
"YES": "Ja ",
"NO": "Nej",
"UP": "Op",
"DOWN": "Ned",
"CREATE": "Opret",
"EDIT": "Rediger",
"RENAME": "Omdøb",
"DELETE": "Slet ",
"SELECT_ALL": "Vælg alle",
"DESELECT": "Fravælg",
"NAME": "Navn",
"TRACK": "Nummer",
"TITLE": "Titel",
"TIME": "Tid",
"RATING": "Bedømmelse",
"SIZE": "Størrelse ",
"INFO": "Info ",
"USER": "Bruger ",
"ALL": "Alle",
"INFORMATION": "Oplysninger ",
"CLEAR": "Slet",
"SAVE": "Gem",
"PATH": "Sti ",
"STATUS": "Status ",
"REMOVE": "Fjern",
"LOCAL": "Lokal",
"NETWORK": "Netværk",
"UPDATE": "ADM opdatering",
"SELECTED_COUNT": "Valgt {0} elementer",
"LOADING": "Indlæser",
"SHARE_TO": "Del til ",
"DESCRIPTION": "Beskrivelse ",
"VERSION": "Version",
"DOWNLOAD": "Hent",
"PAGING_DISPLAY": "Viser {0} - {1} ud af {2} ",
"PAGING_BEFORE_PAGE": "Side ",
"PAGING_AFTER_PAGE": "ud af {0} ",
"PAGING_FIRST": "Første side ",
"PAGING_PREV": "Forrige side ",
"PAGING_NEXT": "Næste side ",
"PAGING_LAST": "Sidste side ",
"REFRESH": "Opdater ",
"FAVORITE": "Favorit",
"SONGS_INFO": "{0} sange, {1} timer {2} minutter",
"ALBUM_SONGS_INFO": "{0} albummer, {1} sange",
"ALBUM_INFO": "{0} albummer",
"NO_LYRICS_YET": "Ingen tekster endnu",
"LYRICS": "Tekster",
"IMPORT_LYRICS": "Importer teskter",
"SHARE_TO_TEXT": "{0} fra {1} ({2}) har delt følgende sange med dig:",
"LYRICWIKI_NOTE": "Note: LyricWiki er en tilføjelse med ophavsrettig beskyttede limitationer. Den vil kun vise et begrænset antal tekster.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Denne funktion understøtter p.t. kun lokale audio enheder",
"VARIOUS_ARTISTS": "Diverse kunstnere",
"INPUT_NAME": "Indtast venligst navn ",
"FILE_NAME": "Filnavn "
},
"NORTHPANEL": {"ALLSONG": "Alle sange",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Ukendt album",
"ARTIST": "Kunstner",
"UNKNOWN_ARTIST": "Ukendt kunstner",
"GENRE": "Genre",
"UNKNOWN_GENRE": "Ukendt genre",
"FOLDER": "Mappe ",
"SEARCH": "Søg",
"MORE": "Læs mere",
"SHOW_ALL": "Vis alle",
"SEARCH_RESULT": "Søgeresultat ",
"LOGIN": "Log på",
"LOGOUT": "Log af",
"SETTINGS": "Indstillinger",
"SHOW": "Vis ",
"STAY_SIGNED_IN": "Forbliv logget på"
},
"EASTPANEL": {"COLLECTION": "Samling",
"RECENT_ADD": "Tilføjet for nylig",
"RECENT_PLAY": "Seneste Spillede",
"MOST_PLAY": "Mest afspillede",
"RANDOM_100": "Vilkårlig 100"
},
"PLAYLIST": {"PLAYLIST": "Afspilningsliste",
"PLAYLISTS": "Afspilningslister",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Opret ny afspilningsliste",
"EDIT_PLAYLIST": "Rediger afspilningslisten",
"SAVE_TO_PLAYLIST": "Gem til afspilningsliste",
"PLAYLIST_NAME": "Navn på afspilningsliste",
"DELETE_FROM_PLAYLIST": "Slet fra afspilningslisten",
"REMOVE_PLAYLIST": "Fjern afspilningsliste",
"DELETE_FROM_PLAYLIST_AND_DATA": "Slet filer ",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Slet fra afspilnings liste of fjern filen"
},
"WINDOW": {"PLAY": "Afspil ",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Tilføj til kø",
"DELETE_FORM_QUEUE": "Slet fra kø",
"TAG_INFO": "Tag-oplysninger",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privat",
"ADM_ACCOUNT": "ADM Konto",
"ADM_DEFAULT": "ADM-standard",
"PUBLIC": "Offentlig",
"ANONYMOUS": "Anonym ",
"SUMMARY": "Oversigt",
"BITRATE": "Bitrate",
"SAMPLERATE": "Samplingsfrekvens",
"ALBUM_ARTIST": "Albumkunstner",
"CODEPAGE": "Codepage ",
"YEAR": "År",
"COMMENT": "Kommentar",
"STOP_DEVICE_INFO": "Vær venlig at stoppe lyd gengivelsen inden du skifter afspilnings apparat.",
"CONFIRMATION": "Bekræftelse ",
"DIALOG1": "Er du sikker på du vil slette de valgte elementer?",
"DELETE_ALERT": "Er du sikker på du vil slette de valgte elementer?"
},
"SOUTHPANEL": {"QUEUE": "Afspilningskø",
"WELCOME": "Velkommen til {0}",
"REPEAT": "Gentag",
"SHUFFLE": "Vilkårlig rækkefølge"
},
"SETTINGS": {"GENERAL": "Globale indstillinger ",
"CODEC_WAV": "Det er kun et mindre udvalg af browsere der understøtter omkodning til WAV-formatet, men dette belaster systemet mindre.",
"CODEC_MP3": "De fleste mediebrowsere understøtter omkodning af MP3-formatet, men dette belaster systemet mere.",
"LANGUAGE": "Sprog ",
"MULTIMEDIA": "Mediekilde ",
"TYPE": "Type",
"SHARED": "Delt",
"PERSONAL": "Personlig ",
"ADD": "Tilføj",
"BROWSE": "Gennemse",
"MONITORING": "Overvågning",
"INDEXING": "Indekserer",
"REFRESH": "Opdater ",
"PERMISSION": "Tilladelse ",
"TAG": "Tag",
"LOCAL_OUTPUT": "Lokal udgang",
"LYRIC_PLUGIN": "Tekst-plugin",
"LOG": "Log ",
"EVENT": "Hændelse",
"NO_DATA": "Ingen data",
"LOCAL_PLAY_SETTINGS": "Lokale afspilningsindstillinger",
"RESAMOLE": "Ny sample",
"RESAMPLE_TIP": "Efter at have valgt dette emne, vil NAS'en afspiller lydfiler lokalt, efter at have konverteret dem. Dette er kompatibelt med de fleste højttallere. Hvis du lydfil og DAC understøtter højopløst output, fravælg venligst dette emne.",
"MODIFY_RESAMPLE_HINT": "Skift af denne indstilling vil stoppe den lokale afspilning."
},
"ERROR": {"ERROR": "Fejl ",
"USERNAME_PASSWORD_INCORRECT": "Forkert brugernavn eller adgangskode. Prøv venligst igen.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Vær venlig at stoppe lyd gengivelsen inden du skifter afspilnings apparat.",
"SESSION_TIMEOUT": "Sessionen er udløbet. Log venligst på igen.",
"CONNECTION_TIMEOUT": "Forbindelsen blev afbrudt.",
"WRONG_FORMAT_TRY_AGAIN": "Forkert format. Prøv venligst igen.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Forkert format. Kontroller filen igen.",
"DATA_VOLUME_FULL": "Datadiskenheden på destinationen er fuld.",
"DATA_VOLUME_READ_ONLY": "Destinationsdiskenheden er skrivebeskyttet.",
"UNABLE_TO_UPLOAD_FILE": "Kunne ikke uploade filen.",
"OPERATION_NOT_PERMITTED": "Du har ikke tilladelse til, at udføre denne handling. Kontakt venligst systemadministratoren.",
"PLAYLIST_ALREADY_EXISTS": "Afspilningsliste navnet findes allerede.",
"MEDIA_SOURCE_PATH_EXISTS": "Mappestien til mediekilden findes allerede.",
"PLEASE_SIGN_IN": "Log på for, at bruge denne funktion.",
"UNABLE_CONNECT_DEVICE": "Kunne ikke oprette forbindelse til {0} eller tiden udløb på forbindelsen. Kontroller dit netværksmiljø og prøv igen senere.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Medieafspilleren stoppede på unormal vis.",
"CODEC_DOES_NOT_SUPPORT": "Kan ikke afspille musik. Lyd codecet er ikke understøttet.",
"NAME_TOO_LONG": "Navnet er for langt. Den maksimale længde er {0}.",
"HF00011": "Dette felt må ikke være tomt.",
"CANNOT_CONTAIN_CHARACTERS": "Navnet må ikke indeholde følgende tegn: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};