_SG_STRINGS = {"COMMON": {"OK": "Aceptar",
"CANCEL": "Cancelar",
"APPLY": "Aplicar",
"ACTION": "Acción",
"PLAY_ALL": "Reproducir todo",
"PLAY_NEXT": "Reproducir a continuación",
"YES": "Sí",
"NO": "No",
"UP": "Arriba",
"DOWN": "Abajo",
"CREATE": "Crear",
"EDIT": "Editar",
"RENAME": "Cambiar nombre",
"DELETE": "Eliminar",
"SELECT_ALL": "Seleccionar todo",
"DESELECT": "Deseleccionar",
"NAME": "Nombre",
"TRACK": "Pista",
"TITLE": "Título",
"TIME": "Hora",
"RATING": "Posición",
"SIZE": "Tamaño",
"INFO": "Información",
"USER": "Usuario",
"ALL": "Todo",
"INFORMATION": "Información",
"CLEAR": "Borrar",
"SAVE": "Guardar",
"PATH": "Ruta",
"STATUS": "Estado",
"REMOVE": "Quitar",
"LOCAL": "Local",
"NETWORK": "Red",
"UPDATE": "Actualizar",
"SELECTED_COUNT": "{0} elementos seleccionados",
"LOADING": "Cargando",
"SHARE_TO": "Compartir en",
"DESCRIPTION": "Descripción",
"VERSION": "Versión",
"DOWNLOAD": "Descargar",
"PAGING_DISPLAY": "Mostrando {0} - {1} de {2}",
"PAGING_BEFORE_PAGE": "Página",
"PAGING_AFTER_PAGE": "de {0}",
"PAGING_FIRST": "Primera página",
"PAGING_PREV": "Página anterior",
"PAGING_NEXT": "Página siguiente",
"PAGING_LAST": "Última página",
"REFRESH": "Actualizar",
"FAVORITE": "Favorito",
"SONGS_INFO": "{0} canciones, {1} horas {2} minutos",
"ALBUM_SONGS_INFO": "{0} álbumes, {1} canciones",
"ALBUM_INFO": "{0} álbumes",
"NO_LYRICS_YET": "No hay letras todavía.",
"LYRICS": "Letras ",
"IMPORT_LYRICS": "importación de letras",
"SHARE_TO_TEXT": "{0} de {1} ({2}) ha compartido las siguientes canciones contigo:",
"LYRICWIKI_NOTE": "Nota: LyricWiki es un add-on con limitaciones de derechos de autor. Sólo se mostrará un número limitado de letras.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Esta función sólo es compatible con los dispositivos de salida de audio local.",
"VARIOUS_ARTISTS": "Diferentes intérpretes",
"INPUT_NAME": "Introduzca el nombre",
"FILE_NAME": "Nombre de archivo"
},
"NORTHPANEL": {"ALLSONG": "Todas las canciones",
"ALBUM": "Álbum",
"UNKNOWN_ALBUM": "Álbum desconocido",
"ARTIST": "Artista",
"UNKNOWN_ARTIST": "Artista desconocido",
"GENRE": "Género",
"UNKNOWN_GENRE": "Género desconocido",
"FOLDER": "Carpeta",
"SEARCH": "Buscar",
"MORE": "Más",
"SHOW_ALL": "Mostrar todo",
"SEARCH_RESULT": "Resultado de la búsqueda",
"LOGIN": "Iniciar sesión",
"LOGOUT": "Cerrar sesión",
"SETTINGS": "Configuración",
"SHOW": "Mostrar",
"STAY_SIGNED_IN": "No cerrar sesión"
},
"EASTPANEL": {"COLLECTION": "Colección",
"RECENT_ADD": "Agregados recientemente",
"RECENT_PLAY": "Reproducido Recientemente",
"MOST_PLAY": "Reproducción Más Frecuente",
"RANDOM_100": "100 aleatorio"
},
"PLAYLIST": {"PLAYLIST": "Lista de reproducción",
"PLAYLISTS": "Listas de reproducción",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Crear nueva lista de reproducción",
"EDIT_PLAYLIST": "Editar la Lista de Reproducción",
"SAVE_TO_PLAYLIST": "Guardar en lista de reproducción",
"PLAYLIST_NAME": "Nombre de lista de reproducción",
"DELETE_FROM_PLAYLIST": "Eliminar desde la lista de reproducción",
"REMOVE_PLAYLIST": "Quitar lista de reproducción",
"DELETE_FROM_PLAYLIST_AND_DATA": "Eliminar archivos",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Eliminar de lista de reproducción y eliminar archivos"
},
"WINDOW": {"PLAY": "Reproducir",
"CODEC": "Códec",
"ADD_TO_QUEUE": "Añadir a la Cola",
"DELETE_FORM_QUEUE": "Eliminar desde la Cola",
"TAG_INFO": "Información de etiqueta",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privado",
"ADM_ACCOUNT": "ADM Cuenta",
"ADM_DEFAULT": "Predeterminado de ADM",
"PUBLIC": "Público",
"ANONYMOUS": "Anónimo",
"SUMMARY": "Resumen",
"BITRATE": "Velocidad de bits",
"SAMPLERATE": "Frecuencia de muestreo",
"ALBUM_ARTIST": " Artista Álbum",
"CODEPAGE": "Página de códigos",
"YEAR": "Año",
"COMMENT": "Comentario",
"STOP_DEVICE_INFO": "Por favor, cancele primero la reproducción del audio y cambie a continuación el dispositivo de reproducción.",
"CONFIRMATION": "Confirmación",
"DIALOG1": "¿Está seguro de que desea eliminar los elementos seleccionados?",
"DELETE_ALERT": "¿Está seguro de que desea eliminar los elementos seleccionados?"
},
"SOUTHPANEL": {"QUEUE": "Cola de reproducción",
"WELCOME": "Bienvenido a {0}",
"REPEAT": "Repetir",
"SHUFFLE": "Mezclar"
},
"SETTINGS": {"GENERAL": "Configuración global",
"CODEC_WAV": "La transcodificación al formato WAV solo está admitida por algunos exploradores, pero consumirá menos recursos del sistema.",
"CODEC_MP3": "La transcodificación al formato MP3 está admitida por la mayoría de los exploradores, pero consumirá más recursos del sistema.",
"LANGUAGE": "Idioma",
"MULTIMEDIA": "Origen de medios",
"TYPE": "Tipo",
"SHARED": "Compartido",
"PERSONAL": "Personal",
"ADD": "Agregar",
"BROWSE": "Examinar",
"MONITORING": "Supervisando",
"INDEXING": "Indexando",
"REFRESH": "Actualizar",
"PERMISSION": "Permiso",
"TAG": "Etiqueta",
"LOCAL_OUTPUT": "Salida local",
"LYRIC_PLUGIN": "Complemento de letras",
"LOG": "Registro",
"EVENT": "Evento",
"NO_DATA": "No hay datos",
"LOCAL_PLAY_SETTINGS": "Configuración de la reproducción local",
"RESAMOLE": "Remuestrear",
"RESAMPLE_TIP": "Después de seleccionar este ítem, el NAS reproducirá archivos de audio a nivel local después de su conversión. Esto es compatible con la mayoría de los altavoces. Si sus archivos de audio y DAC soportan salida de alta resolución, por favor no seleccione este ítem.",
"MODIFY_RESAMPLE_HINT": "La modificación de esta configuración detendrá la reproducción de audio local."
},
"ERROR": {"ERROR": "Error",
"USERNAME_PASSWORD_INCORRECT": "El nombre de usuario o la contraseña no son correctos. Vuelva a intentarlo.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Por favor, cancele primero la reproducción del audio y cambie a continuación el dispositivo de reproducción.",
"SESSION_TIMEOUT": "Su sesión ha caducado, vuelva a iniciar sesión.",
"CONNECTION_TIMEOUT": "Tiempo de espera de conexión agotado.",
"WRONG_FORMAT_TRY_AGAIN": "Formato no válido. Vuelva a intentarlo.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Formato no válido. Vuelva a comprobar el archivo.",
"DATA_VOLUME_FULL": "El volumen de datos de destino está lleno.",
"DATA_VOLUME_READ_ONLY": "El volumen de datos de destino es de solo lectura.",
"UNABLE_TO_UPLOAD_FILE": "No se pudo cargar el archivo.",
"OPERATION_NOT_PERMITTED": "No dispone de permiso para realizar esta acción. Póngase en contacto con el administrador del sistema.",
"PLAYLIST_ALREADY_EXISTS": "El nombre de la lista de reproducción ya existe.",
"MEDIA_SOURCE_PATH_EXISTS": "La ruta de la carpeta del origen de medios ya existe.",
"PLEASE_SIGN_IN": "Inicie sesión para utilizar esta función.",
"UNABLE_CONNECT_DEVICE": "No se pudo conectar con {0} o se agotó el tiempo de espera de la conexión. Compruebe el entorno de red y vuelva a intentarlo más tarde.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "El reproductor multimedia se detuvo de forma nómada.",
"CODEC_DOES_NOT_SUPPORT": "No se puede reproducir música. El códec de audio no es compatible.",
"NAME_TOO_LONG": "El nombre es demasiado largo. La longitud máxima es {0}.",
"HF00011": "Este campo no puede estar vacío.",
"CANNOT_CONTAIN_CHARACTERS": "Los nombres no pueden contener ninguno de los caracteres siguientes: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};