_SG_STRINGS = {"COMMON": {"OK": "Ok",
"CANCEL": "Отмена",
"APPLY": "Применить",
"ACTION": "Действие",
"PLAY_ALL": "Воспроизвести все",
"PLAY_NEXT": "Воспроизвести следующее",
"YES": "Да",
"NO": "Нет",
"UP": "Вверх",
"DOWN": "Вниз",
"CREATE": "Создать",
"EDIT": "Редактировать",
"RENAME": "Переименовать",
"DELETE": "Удалить",
"SELECT_ALL": "Выбрать все",
"DESELECT": "Отменить выбор",
"NAME": "Имя",
"TRACK": "Дорожка",
"TITLE": "Название",
"TIME": "Время",
"RATING": "Рейтинг",
"SIZE": "Размер",
"INFO": "Справка",
"USER": "Пользователь",
"ALL": "Все",
"INFORMATION": "Информация",
"CLEAR": "Очистить",
"SAVE": "Сохранить",
"PATH": "Путь",
"STATUS": "Состояние",
"REMOVE": "Удалить",
"LOCAL": "Локально",
"NETWORK": "Сеть",
"UPDATE": "Обновление",
"SELECTED_COUNT": "Выбрано {0} элементов",
"LOADING": "Загрузка",
"SHARE_TO": "Использовать совместно с",
"DESCRIPTION": "Описание",
"VERSION": "Версия",
"DOWNLOAD": "Загрузка",
"PAGING_DISPLAY": "Отображаем {0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "Страница",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "Первая страница",
"PAGING_PREV": "Предыдущая страница",
"PAGING_NEXT": "Следующая страница",
"PAGING_LAST": "Последняя страница",
"REFRESH": "Обновить",
"FAVORITE": "Избранное",
"SONGS_INFO": "{0} песен, {1} часов {2} минут",
"ALBUM_SONGS_INFO": "{0} альбомов, {1} песен",
"ALBUM_INFO": "{0} альбомов",
"NO_LYRICS_YET": "Текста пока нет.",
"LYRICS": "Текст песни",
"IMPORT_LYRICS": "Импорт текста",
"SHARE_TO_TEXT": "{0} из {1} ({2}) поделился следующими песнями с вами:",
"LYRICWIKI_NOTE": "Примечание: LyricWiki является дополнением с ограничениями авторского права. Оно будет показывать только ограниченное количество текстов.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Эта функция в настоящее время поддерживает только локальные устройства вывода звука.",
"VARIOUS_ARTISTS": "Разные исполнители",
"INPUT_NAME": "Введите имя",
"FILE_NAME": "Имя файла"
},
"NORTHPANEL": {"ALLSONG": "Все песни",
"ALBUM": "Альбом",
"UNKNOWN_ALBUM": "Неизвестный альбом",
"ARTIST": "Исполнитель",
"UNKNOWN_ARTIST": "Неизвестный исполнитель",
"GENRE": "Жанр",
"UNKNOWN_GENRE": "Неизвестный жанр",
"FOLDER": "Папка",
"SEARCH": "Поиск",
"MORE": "Больше",
"SHOW_ALL": "Показать все",
"SEARCH_RESULT": "Результат поиска",
"LOGIN": "Вход",
"LOGOUT": "Выход",
"SETTINGS": "Настройки",
"SHOW": "Показать",
"STAY_SIGNED_IN": "Оставаться в системе"
},
"EASTPANEL": {"COLLECTION": "Коллекция",
"RECENT_ADD": "Недавно добавленные",
"RECENT_PLAY": "Последние воспроизведенные",
"MOST_PLAY": "Часто воспроизводимые",
"RANDOM_100": "Случайный 100"
},
"PLAYLIST": {"PLAYLIST": "Список воспроизведения",
"PLAYLISTS": "Списки воспроизведения",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Создать новый список воспроизведения",
"EDIT_PLAYLIST": "Редактировать список воспроизведения",
"SAVE_TO_PLAYLIST": "Сохранить в списке воспроизведения",
"PLAYLIST_NAME": "Имя списка воспроизведения",
"DELETE_FROM_PLAYLIST": "Удалить из списка воспроизведения",
"REMOVE_PLAYLIST": "Удалить список воспроизведения",
"DELETE_FROM_PLAYLIST_AND_DATA": "Удаление файлов",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Удалить из списка воспроизведения и удалить файл"
},
"WINDOW": {"PLAY": "Воспроизвести",
"CODEC": "Кодек",
"ADD_TO_QUEUE": "Добавить в очередь",
"DELETE_FORM_QUEUE": "Удалить из очередь",
"TAG_INFO": "Информация тега",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Личный",
"ADM_ACCOUNT": "ADM Учетная запись",
"ADM_DEFAULT": "ADM по умолчанию",
"PUBLIC": "Общий",
"ANONYMOUS": "Анонимный",
"SUMMARY": "Обзор",
"BITRATE": "Скорость",
"SAMPLERATE": "Частота дискретизации",
"ALBUM_ARTIST": "Исполнитель",
"CODEPAGE": "Кодовая страница",
"YEAR": "год",
"COMMENT": "Комментарий",
"STOP_DEVICE_INFO": "Сначала прервите воспроизведение аудиофайла, а затем выберите другое устройство воспроизведения.",
"CONFIRMATION": "Подтверждение",
"DIALOG1": "Удалить выбранные элементы?",
"DELETE_ALERT": "Удалить выбранные элементы?"
},
"SOUTHPANEL": {"QUEUE": "Очередь воспроизведения",
"WELCOME": "Добро пожаловать в службу {0}",
"REPEAT": "Повтор",
"SHUFFLE": "Воспроизведение в случайном порядке"
},
"SETTINGS": {"GENERAL": "Глобальные настройки ",
"CODEC_WAV": "Транскодирование в формат WAV поддерживается только некоторыми бразуерами, но задействует меньше системных ресурсов.",
"CODEC_MP3": "Транскодирование в формат MP3 поддерживается большинством бразуеров, но использует большую часть системных ресурсов.",
"LANGUAGE": "Язык",
"MULTIMEDIA": "Источник мультимедийного контента",
"TYPE": "Тип",
"SHARED": "Общий доступ",
"PERSONAL": "Персональный",
"ADD": "Добавить",
"BROWSE": "Обзор",
"MONITORING": "Мониторинг",
"INDEXING": "Индексирование",
"REFRESH": "Обновить",
"PERMISSION": "Права доступа",
"TAG": "Метка",
"LOCAL_OUTPUT": "Локальный выход",
"LYRIC_PLUGIN": "плагин текстов ",
"LOG": "Журнал",
"EVENT": "Событие",
"NO_DATA": "Нет данных",
"LOCAL_PLAY_SETTINGS": "Настройки локального воспроизведения",
"RESAMOLE": "Повторная выборка",
"RESAMPLE_TIP": "После выбора этого пункта СХД будет воспроизводить звуковые файлы локально после их конвертации. Эта функция дает совместимость с большинством динамиков. Если ваши аудио-файлы и DAC поддерживают вывод высокого разрешения, пожалуйста, отмените выбор этого пункта.",
"MODIFY_RESAMPLE_HINT": "Изменение этого параметра остановит локальное воспроизведение аудио."
},
"ERROR": {"ERROR": "Ошибка",
"USERNAME_PASSWORD_INCORRECT": "Неверное имя пользователя или пароль. Повторите попытку.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Сначала прервите воспроизведение аудиофайла, а затем выберите другое устройство воспроизведения.",
"SESSION_TIMEOUT": "Время сеанса истекло, войдите снова.",
"CONNECTION_TIMEOUT": "Таймаут соединения.",
"WRONG_FORMAT_TRY_AGAIN": "Недопустимый формат. Повторите попытку позднее.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Недопустимый формат. Проверьте файл еще раз.",
"DATA_VOLUME_FULL": "Целевой том данных заполнен.",
"DATA_VOLUME_READ_ONLY": "Целевой том данных предназначен только для чтения.",
"UNABLE_TO_UPLOAD_FILE": "Невозможно отправить файл.",
"OPERATION_NOT_PERMITTED": "У вас нет права выполнять это действие. Обратитесь к системному администратору.",
"PLAYLIST_ALREADY_EXISTS": "Имя списка воспроизведения уже существует.",
"MEDIA_SOURCE_PATH_EXISTS": "Путь к папке медиа-источника уже существует.",
"PLEASE_SIGN_IN": "Войдите в систему, чтобы использовать эту функцию.",
"UNABLE_CONNECT_DEVICE": "Невозможно подключиться к {0} или истекло время ожидания подключения. Проверьте сетевое окружение и повторите попытку позже.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Работа медиаплеера прервана из-за ошибки.",
"CODEC_DOES_NOT_SUPPORT": "Музыку воспроизвести невозможно. Аудиокодек не поддерживается.",
"NAME_TOO_LONG": "Слишком длинное имя. Максимальная длина {0}.",
"HF00011": "Это поле не может быть пустым",
"CANNOT_CONTAIN_CHARACTERS": "Имена не могут содержать любые из следующих символов: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};