_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Avbryt",
"APPLY": "Bruk",
"ACTION": "Handling",
"PLAY_ALL": "Spill alle",
"PLAY_NEXT": "Spill av neste",
"YES": "Ja",
"NO": "Nei",
"UP": "Opp",
"DOWN": "Ned",
"CREATE": "Opprett",
"EDIT": "Rediger",
"RENAME": "Endre navn",
"DELETE": "Slett",
"SELECT_ALL": "Velg alle",
"DESELECT": "Opphev markering",
"NAME": "Navn",
"TRACK": "Spor",
"TITLE": "Tittel",
"TIME": "Tid",
"RATING": "Rating",
"SIZE": "Størrelse",
"INFO": "Info",
"USER": "Bruker",
"ALL": "Alle",
"INFORMATION": "Informasjon",
"CLEAR": "Tøm",
"SAVE": "Lagre",
"PATH": "Bane",
"STATUS": "Status",
"REMOVE": "Fjern",
"LOCAL": "Lokal",
"NETWORK": "Nettverk",
"UPDATE": "Oppdater",
"SELECTED_COUNT": "Valgt {0} elementer",
"LOADING": "Laster",
"SHARE_TO": "Del til",
"DESCRIPTION": "Beskrivelse",
"VERSION": "Versjon",
"DOWNLOAD": "Nedlasting",
"PAGING_DISPLAY": "Viser {0} – {1} av {2}",
"PAGING_BEFORE_PAGE": "Side",
"PAGING_AFTER_PAGE": "av {0}",
"PAGING_FIRST": "Første side",
"PAGING_PREV": "Forrige side",
"PAGING_NEXT": "Neste side",
"PAGING_LAST": "Siste side",
"REFRESH": "Oppdater",
"FAVORITE": "Favoritt",
"SONGS_INFO": "{0} sanger, {1} timer {2} minutter",
"ALBUM_SONGS_INFO": "{0} albumer, {1} sanger",
"ALBUM_INFO": "{0} albumer",
"NO_LYRICS_YET": "Ingen sangtekster ennå.",
"LYRICS": "Sangtekster",
"IMPORT_LYRICS": "Importer sangtekster",
"SHARE_TO_TEXT": "{0} fra {1} ({2}) har delt følgende sanger med deg:",
"LYRICWIKI_NOTE": "Merk: LyricWiki er et tillegg med opphavsrettbegrensninger. Det vil bare vise et begrenset antall sangtekster.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Denne funksjonen støtter foreløpig kun lokale lydutgangsenheter.",
"VARIOUS_ARTISTS": "Ulike artister",
"INPUT_NAME": "Skriv inn navn",
"FILE_NAME": "Filnavn"
},
"NORTHPANEL": {"ALLSONG": "Alle sanger",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Ukjent album",
"ARTIST": "Artist",
"UNKNOWN_ARTIST": "Ukjent artist",
"GENRE": "Sjanger",
"UNKNOWN_GENRE": "Ukjent sjanger",
"FOLDER": "Mappe",
"SEARCH": "Søk",
"MORE": "Mer",
"SHOW_ALL": "Vis alle",
"SEARCH_RESULT": "Søkeresultat",
"LOGIN": "Logg på",
"LOGOUT": "Logg av",
"SETTINGS": "Innstillinger",
"SHOW": "Vis",
"STAY_SIGNED_IN": "Forbli pålogget"
},
"EASTPANEL": {"COLLECTION": "Samling",
"RECENT_ADD": "Nylig lagt til",
"RECENT_PLAY": "Nylig spilt av",
"MOST_PLAY": "Mest spilte",
"RANDOM_100": "Tilfeldig 100"
},
"PLAYLIST": {"PLAYLIST": "Spilleliste",
"PLAYLISTS": "Spillelister",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Lag ny spilleliste",
"EDIT_PLAYLIST": "Endre spilleliste",
"SAVE_TO_PLAYLIST": "Lagre til spilleliste",
"PLAYLIST_NAME": "Spillelistenavn",
"DELETE_FROM_PLAYLIST": "Slett fra spilleliste",
"REMOVE_PLAYLIST": "Fjern spilleliste",
"DELETE_FROM_PLAYLIST_AND_DATA": "Slett filer",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Slett fra spilleliste, og fjern fil"
},
"WINDOW": {"PLAY": "Spill",
"CODEC": "Kodek",
"ADD_TO_QUEUE": "Legg til i kø",
"DELETE_FORM_QUEUE": "Slett fra kø",
"TAG_INFO": "Tag-info",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privat",
"ADM_ACCOUNT": "ADM Konto",
"ADM_DEFAULT": "ADM standard",
"PUBLIC": "Offentlig",
"ANONYMOUS": "Anonym",
"SUMMARY": "Sammendrag",
"BITRATE": "Bithastighet",
"SAMPLERATE": "Samplingsfrekvens",
"ALBUM_ARTIST": "Albumartist",
"CODEPAGE": "Kodeside",
"YEAR": "År",
"COMMENT": "Kommentar",
"STOP_DEVICE_INFO": "Stopp lydavspilling først, og deretter endre avspillingsenhet.",
"CONFIRMATION": "Bekreftelse",
"DIALOG1": "Er du sikker på at du vil slette de valgte elementene?",
"DELETE_ALERT": "Er du sikker på at du vil slette de valgte elementene?"
},
"SOUTHPANEL": {"QUEUE": "Avspillingskø",
"WELCOME": "Velkommen til {0}",
"REPEAT": "Gjenta",
"SHUFFLE": "Stokk om"
},
"SETTINGS": {"GENERAL": "Globale innstillinger",
"CODEC_WAV": "Transkoding til WAV-format støttes kun av noen nettlesere, men vil bruke mindre systemressurser.",
"CODEC_MP3": "Transkoding til MP3-format støttes av de fleste nettlesere, men vil forbruke mer systemressurser.",
"LANGUAGE": "Språk",
"MULTIMEDIA": "Mediekilde",
"TYPE": "Type",
"SHARED": "Delt",
"PERSONAL": "Personlig",
"ADD": "Tilføy",
"BROWSE": "Bla gjennom",
"MONITORING": "Overvåkning",
"INDEXING": "Indekserer",
"REFRESH": "Oppdater",
"PERMISSION": "Tillatelse",
"TAG": "Merke",
"LOCAL_OUTPUT": "Lokal utgang",
"LYRIC_PLUGIN": "Utvidelse for sangtekster",
"LOG": "Logg",
"EVENT": "Hendelse",
"NO_DATA": "Ingen data",
"LOCAL_PLAY_SETTINGS": "Lokale avspillingsinnstillinger",
"RESAMOLE": "Sample om",
"RESAMPLE_TIP": "Når du har valgt dette elementet, vil NAS-en spille av lydfiler lokalt etter konvertering. Dette er kompatibelt med de fleste høyttalere. Hvis lydfilene og DAC-en støtter utdata med høy oppløsning, kan du fjerne markeringen ved dette elementet.",
"MODIFY_RESAMPLE_HINT": "Hvis denne innstillingen endres, stoppes lokal lydavspilling."
},
"ERROR": {"ERROR": "Feil",
"USERNAME_PASSWORD_INCORRECT": "Brukernavnet eller passordet er feil. Prøv igjen.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Stopp lydavspilling først, og deretter endre avspillingsenhet.",
"SESSION_TIMEOUT": "Økten er utløpt. Logg på igjen.",
"CONNECTION_TIMEOUT": "Tidsavbrutt forbindelse.",
"WRONG_FORMAT_TRY_AGAIN": "Feil format. Prøv igjen.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Feil format. Kontroller filen på nytt.",
"DATA_VOLUME_FULL": "Destinasjonsdatavolumet er fullt.",
"DATA_VOLUME_READ_ONLY": "Destinasjonsdatavolumet er skrivebeskyttet.",
"UNABLE_TO_UPLOAD_FILE": "Kan ikke laste opp fil.",
"OPERATION_NOT_PERMITTED": "Du har ikke tillatelse til å utføre denne handlingen. Ta kontakt med systemadministrator.",
"PLAYLIST_ALREADY_EXISTS": "Spillelistenavnet finnes allerede.",
"MEDIA_SOURCE_PATH_EXISTS": "Mediekildens mappebane finnes allerede.",
"PLEASE_SIGN_IN": "Logg på for å bruke denne funksjonen.",
"UNABLE_CONNECT_DEVICE": "Kunne ikke koble til {0}, eller tidsavbrudd for tilkobling. Kontroller nettverksmiljøet og prøv igjen senere.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Mediespiller stoppet unormalt.",
"CODEC_DOES_NOT_SUPPORT": "Kan ikke spille av musikk. Audiokodeken støttes ikke.",
"NAME_TOO_LONG": "Navn for langt. Maksimumslengden er {0}.",
"HF00011": "Dette feltet kan ikke være tomt.",
"CANNOT_CONTAIN_CHARACTERS": "Navn kan ikke inneholde noen av følgende tegn: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};